Subject: Re: linuxppc_2_5 snapshots

From: Larry McVoy <[email-masked]>
Date: Mon, 15 Jan 2001 09:32:13 -0800

When we get the 2.5 tree straightened out, I'll make a tarball of the BK tree
and point you at that.  After that, BK is pretty sparing in it's use of
bandwdith, moreso than rsync even.

I can also burn you a copy and send it to you on CD if you are really stuck
for bandwidth.

On Mon, Jan 15, 2001 at 05:33:49PM +0100, Chris Boot wrote:
>
> Cort (or anyone else),
>
> Do you know when (if ever) there will be snapshots of the linuxppc_2_5 tree
> downloadable via FTP?  My Linux box can only connect with a modem, while in
> Mac OS I can use ISDN to fetch stuff, and I have to pay per minute over
> here. :-(
>
> Thanks,
>
> --
>     .-.        Chris Boot
>     /v\     [email-masked]
>    // \\
>   /(   )\   L   I   N   U   X
>    ^^-^^   >Phear the Penguin<
>
>

--
---
Larry McVoy            	 lm at bitmover.com           http://www.bitmover.com/lm

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/